{% extends 'base.html.twig' %}

{% block body %}

  <!-- **************
      LOGIN CONTENT
  ***************** -->
  <div id="login-page">
    <div class="container">
      <form class="form-login" action="home">
        <h2 class="form-login-heading">Se Connecter</h2>
        <div class="login-wrap">
            <input type="text" class="form-control" placeholder="Nom Utilisateur" autofocus>
            <br>
            <input type="password" class="form-control" placeholder="Mot de Passe">
            <label>
                <span class="pull-right">
                    <a data-toggle="modal" href="login.html#myModal"> Mot de passe oublié ?</a>
                </span>
            </label>
          <button class="btn btn-theme btn-block" href="data" type="submit"><i class="fa fa-lock"> </i> SE CONNECTER</button>
        </div>
        <!-- Modal -->
        <div aria-hidden="true" aria-labelledby="myModalLabel" role="dialog" tabindex="-1" id="myModal" class="modal fade">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title">Forgot Password ?</h4>
              </div>
              <div class="modal-body">
                <p>Entrez votre identifiant utilisateur ci dessous pour recevoir à nouveau votre mot de passe.<br>
                Celui-ci sera modifier afin d'assurer votre sécurité et celle de nos serveurs.</p>
                <input type="text" name="email" placeholder="Email" autocomplete="off" class="form-control placeholder-no-fix">
              </div>
              <div class="modal-footer">
                <button data-dismiss="modal" class="btn btn-default" type="button">Cancel</button>
                <button class="btn btn-theme" type="button">Submit</button>
              </div>
            </div>
          </div>
        </div>
        <!-- modal -->
      </form>
    </div>
  </div>
             
{% endblock %}
